@charset "utf-8";
/* main_image */
.main_visual{border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{overflow:hidden;position:relative; }
.main_image ul{width:9999px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;}
.main_image li span{display:block;width:100%;}
.main_image li a{display:block;width:100%;}

div.flicking_con{position:absolute;left:50%;z-index:999;height:21px; margin-top: 55px;}
div.flicking_con a{float:left;width:15px;height:10px;margin:0;padding:0; background:url(../images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px; -webkit-background-size: 10px 20px;}
div.flicking_con a.on{background-position:0 -10px}
#btn_prev,#btn_next{}
#btn_prev{}
#btn_next{}

.main_visual_1{border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image_1{overflow:hidden;position:relative;margin-top: 10px;}
.main_image_1 ul{width:9999px;overflow:hidden;position:absolute;top:0;left:0}
.main_image_1 li{float:left;width:100%;}
.main_image_1 li span{display:block;width:100%;}
.main_image_1 li a{display:inline-block;width:24%;}
.main_image_1 li a img{width:100%;}

div.flicking_con_1{position:absolute;left:50%;z-index:999;height:21px;}
div.flicking_con_1 a{float:left;width:15px;height:10px;margin:0;padding:0;background:url(../images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px; -webkit-background-size: 10px 20px;}
div.flicking_con_1 a.on{background-position:0 -10px}
#btn_prev_1,#btn_next_1{}
#btn_prev_1{}
#btn_next_1{}